Skip to Content

Get feedback

GET
/api/v1/rewrites/{id}/feedback

Authorization

Bearer
headerAuthorizationBearer <token>

Ink API key from /app/api-keys.

Path Parameters

id*string
Formatuuid

Response Body

Owned job feedback and credit eligibility.

application/json
  1. response
feedback*|null
creditedWords*integer
Range0 <= value
note_retention_days*integer
eligibleForCredit?boolean
creditRequiresPaidPlan?boolean
Example Request
curl -X GET 'https://ink.ego.ist/api/v1/rewrites/497f6eca-6276-4993-bfeb-53cbbbba6f08/feedback'
Example Response
{
  "feedback": {
    "rating": "up",
    "reasons": [
      "string"
    ],
    "note": "string"
  },
  "creditedWords": 0,
  "note_retention_days": 90,
  "eligibleForCredit": true,
  "creditRequiresPaidPlan": true
}